<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta content="IE=edge" http-equiv="X-UA-Compatible">
	<meta content="width=device-width,initial-scale=1.0,shrink-to-fit=no" name="viewport">
	<link href="<%= BASE_URL %>favicon.ico" rel="icon">

	<link rel="apple-touch-icon" sizes="180x180" href="<%= BASE_URL %>apple-touch-icon.png">
	<link rel="icon" type="image/png" sizes="32x32" href="<%= BASE_URL %>favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="16x16" href="<%= BASE_URL %>favicon-16x16.png">
	<link rel="manifest" href="<%= BASE_URL %>site.webmanifest">
	<link rel="mask-icon" href="<%= BASE_URL %>safari-pinned-tab.svg" color="#5bbad5">
	<meta name="msapplication-TileColor" content="#343a40">
	<meta name="theme-color" content="#343a40">

	<title>mail-cannon</title>
</head>
<body>
<noscript>
	<strong>
		We're sorry but mail-cannon doesn't work properly without JavaScript enabled.
		Please enable it to continue.
	</strong>
</noscript>
<div id="app"></div>
</body>
</html>
